.smallimages {

    margin-top: 5px;
    padding: 0;
}
.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
#imagesbox {
    margin-left: 0;
}
.smallimages li {
    list-style: none outside none;
}
.smallimages ul {
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_l {
    cursor: pointer;
    margin-right: 3px;
    vertical-align: bottom;
    width: 20px;
}

.smallimages div {
    float: left;
    margin: 0;
    padding: 0;
}
.smallimages .product_info_next_r {
    cursor: pointer;
    vertical-align: bottom;
    width: 20px;
}
#con {
    float: left;
    margin-top: 20px;
    width: 785px;
}
#tags {
    border-bottom: 1px solid #c9c9c9;
    height: 30px;
    padding: 0;
    width: 777px;
}
#tags LI {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #c9c9c9;
    float: left;
    height: 29px;
    list-style-type: none;
    margin-right: 3px;
}
#tags LI A {
    color: #999;
    float: left;
    font-weight: bold;
    height: 29px;
    line-height: 29px;
    padding: 0 10px;
    text-decoration: none;
}
#tags LI.emptyTag {
    background: none repeat scroll 0 0 transparent;
    width: 4px;
}
#tags LI.selectTag {
    background-position: left top;
    border-bottom: 1px solid #fff;
    height: 29px;
    margin-bottom: 0;
    position: relative;
}
#tags LI.selectTag A {
    background-position: right top;
    color: #000;
    height: 29px;
    line-height: 29px;
}
#tagContent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #c9c9c9 #c9c9c9;
    border-image: none;
    border-right: 1px solid #c9c9c9;
    border-style: none solid solid;
    border-width: medium 1px 1px;
    font-size: 12px;
    padding: 1px;
}
#tagContent p {
    padding: 0;
}
.tagContent {
    color: #474747;
    display: none;
    
    
    padding: 10px;
    width: 755px;
}
#tagContent DIV.selectTag {
    display: block;
}
.index_center #con {
    border-top: 1px solid #ccc;
    margin-top: 15px;
    padding-bottom: 10px;
    width: 960px;
}
.index_center #tags {
    background: url("../images/mkse_new_best_bg.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0 auto;
    width: 510px;
}
.index_center .tagContent {
    padding: 0;
    width: 960px;
}
.index_center #tagContent {
    border: medium none;
}
.index_center #tags LI {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    margin: 0;
    text-align: center;
    width: 170px;
}
.index_center #tags LI.selectTag {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
}
.index_center #tags LI A {
    color: #9f9f9f;
    display: block;
    float: none;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.index_center #tags LI.selectTag A {
    color: #000;
}
 